Looking to hire Laravel developers? Try LaraJobs

laravel-error-handler maintained by winternight

Description
Error handler package for the Laravel 5 framework
Last update
2017/04/09 14:59 (dev-master)
License
Downloads
7 579
dev-master

Last update
2017/04/09 14:59
License
Require
  • php >=5.6.0
  • illuminate/support 5.2.*|5.3.*
  • illuminate/contracts 5.2.*|5.3.*
  • symfony/debug ^2.7|^3.0
  • symfony/http-foundation ^2.7|^3.0
  • psr/log ^1.0
1.7

Last update
2016/10/02 16:48
License
Require
  • php >=5.6.0
  • illuminate/contracts 5.2.*|5.3.*
  • illuminate/support 5.2.*|5.3.*
  • symfony/debug ^2.7|^3.0
  • symfony/http-foundation ^2.7|^3.0
  • psr/log ^1.0
1.6

Last update
2016/10/01 16:58
License
Require
  • php >=5.6.0
  • illuminate/contracts 5.2.*|5.3.*
  • illuminate/support 5.2.*|5.3.*
  • symfony/debug ^2.7|^3.0
  • symfony/http-foundation ^2.7|^3.0
  • psr/log ^1.0
1.5

Last update
2016/05/30 14:54
License
Require
  • php >=5.6.0
  • illuminate/contracts 5.2.*|5.3.*
  • illuminate/support 5.2.*|5.3.*
  • symfony/debug ^2.7|^3.0
  • symfony/http-foundation ^2.7|^3.0
  • psr/log ^1.0
1.4

Last update
2016/05/30 14:45
License
Require
  • php >=5.6.0
  • illuminate/contracts 5.2.*|5.3.*
  • illuminate/support 5.2.*|5.3.*
  • symfony/debug ^2.7|^3.0
  • symfony/http-foundation ^2.7|^3.0
  • psr/log ^1.0
1.3

Last update
2016/05/25 14:56
License
Require
  • php >=5.6.0
  • filp/whoops >=2.1.2
  • laravel/framework 5.2.*|5.3.*
  • illuminate/support 5.2.*|5.3.*
1.2

Last update
2016/05/25 12:28
License
Require
  • php >=5.6.0
  • filp/whoops 2.1
  • laravel/framework 5.2.*|5.3.*
  • illuminate/support 5.2.*|5.3.*
1.1

Last update
2016/05/25 11:00
License
Require
  • php >=5.6.0
  • filp/whoops 2.1
  • laravel/framework 5.2.*|5.3.*
  • illuminate/support 5.2.*|5.3.*
dev-develop

Last update
2016/01/19 12:17
License
Require
  • php >=5.4.0
  • filp/whoops 1.*
  • laravel/framework 5.0.*|5.1.*|5.2.*
  • illuminate/support 5.0.*|5.1.*|5.2.*
1.0

Last update
2016/01/19 12:17
License
Require
  • php >=5.4.0
  • filp/whoops 1.*
  • laravel/framework 5.0.*|5.1.*|5.2.*
  • illuminate/support 5.0.*|5.1.*|5.2.*
Comments
comments powered by Disqus